Subject: Re: [Xen-devel] Re: linux-next: Tree for July 25 (xen)

From: Randy Dunlap <[email-masked]>
Date: Thu, 4 Aug 2011 16:22:29 -0700

On Thu, 4 Aug 2011 18:30:18 -0400 Konrad Rzeszutek Wilk wrote:

> > > Do you have a manual of how you guys run your workflow?
> > 
> > I just run 30-50 randconfigs per night (cron job).
> 
> Ok, do you have an mailing list where you send the output too?

I don't report 100% of what I see.

What I do report goes to linux-next, lkml, & any other relevant
mailing list, and sometimes to individuals as well.

---
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***